Jump to content
Sign in to follow this  
anthonydeighton

Installed Platform Pro and now site hosed

Recommended Posts

anthonydeighton

Hopefully you can help me out... I used the wordpress theme install feature to install Platform Pro (platformbase.zip). It seemed to go ok. Now when I access any portion of the site I get: Warning: require_once(/home1/bowencoo/public_html/wordpress/wp-content/themes/platformpro/core/core.init.php) [function.require-once]: failed to open stream: No such file or directory in /home1/bowencoo/public_html/wordpress/wp-content/themes/platformbase/functions.php on line 4 Fatal error: require_once() [function.require]: Failed opening required '/home1/bowencoo/public_html/wordpress/wp-content/themes/platformpro/core/core.init.php' (include_path='.:/usr/lib64/php:/usr/lib/php') in /home1/bowencoo/public_html/wordpress/wp-content/themes/platformbase/functions.php on line 4 the URL is http://66.147.244.156/~bowencoo/wordpress/

Share this post


Link to post
Share on other sites
jasongemincgmailcom

I went to my hosting companies file manager and deleted all the files in the base theme so I could at least get into my admin. Redownload the base theme again. They fixed the erorrs today.

Share this post


Link to post
Share on other sites
anthonydeighton

OK, figured it out. You have to install the platformpro_dev.zip FIRST. That is very confusing. Instructions would have been nice. The install part of the docs only has a video.

Share this post


Link to post
Share on other sites
cmunns

We are working on improving the docs. The docs are going to get updated to allow comments so we can feedback on what should be improved :)

Share this post


Link to post
Share on other sites
lucbemelmans

Hi, Probably my problem is similar to Anthony's one. I bought PlatformPro, download platformpro.zip and tried uploading via FTP and wordpress upload function. Both times I got this message: Warning: require_once(/customers/bemelmansbv.nl/bemelmansbv.nl/httpd.www/wp-content/themes/platformpro/core/library/library.I18n.php): failed to open stream: No such file or directory in /customers/bemelmansbv.nl/bemelmansbv.nl/httpd.www/wp-content/themes/platformpro/core/core.init.php on line 30 Fatal error: require_once(): Failed opening required '/customers/bemelmansbv.nl/bemelmansbv.nl/httpd.www/wp-content/themes/platformpro/core/library/library.I18n.php' (include_path='.:/usr/share/php') in /customers/bemelmansbv.nl/bemelmansbv.nl/httpd.www/wp-content/themes/platformpro/core/core.init.php on line 30 My hosting company says the theme files are corrupt. I bought the USD 95-version, so I don't have the _dev.zip file? Any thoughts?

Share this post


Link to post
Share on other sites
Andrew

did you install the child theme or PlatformPro, or both? You may also have an incomplete upload/installation of the theme.

Share this post


Link to post
Share on other sites
lucbemelmans

I didn't upload the child theme, only the platformpro.zip. I downloaded the platformpro.zip again on launchpad and currently I'm trying again via FTP. Do I need to upload the child theme first then?

Share this post


Link to post
Share on other sites
Andrew

I would first try deleting, and re-installing... its not finding some files that should be in the install.

Share this post


Link to post
Share on other sites
lucbemelmans

I already tried that several times. I even deleted all the files from my hard drive. When I want to download the .zip file again, I an empty one of 124kb? Could you please provide me a mirror for downloading the complete theme with all files within?

Share this post


Link to post
Share on other sites
lucbemelmans

Problem solved. I guess the update of the .zip file helped.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×